<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <link rel="stylesheet" href="{{ url_for('static', filename='style.css') }}">
    <title>Medical Analysis Lab</title>
</head>
<body style="background-color: #ecf0f5;">
    <div class="container" style="background-color: #ffffff; box-shadow: 0 0 20px rgba(0, 0, 0, 0.1);">
        <div class="header">
            <h1 style="color: #3498db;">Welcome to the Medical Analysis Lab</h1>
        </div>
        <div class="action-buttons">
            <button class="patient-list-btn" onclick="redirectToPatientList()">View Patient List</button>
            <button class="add-patient-btn" onclick="redirectToAddPatient()">Add New Patient</button>
        </div>
    </div>

    <script src="{{ url_for('static', filename='script.js') }}"></script>
</body>
</html>
